"Li":
  atomic_number: 3
  covalent_radius: 1.28448678486461
"Be":
  atomic_number: 4
  covalent_radius: 1.01861021956833
"B":
  atomic_number: 5
  covalent_radius: 0.878461715468205
"C":
  atomic_number: 6
  covalent_radius: 0.764320137090397
"N":
  atomic_number: 7
  covalent_radius: 0.68406222130608
"O":
  atomic_number: 8
  covalent_radius: 0.693634727396188
"F":
  atomic_number: 9
  covalent_radius: 0.587309659764214
"Na":
  atomic_number: 11
  covalent_radius: 1.70386996284256
"Mg":
  atomic_number: 12
  covalent_radius: 1.42105782347592
"Al":
  atomic_number: 13
  covalent_radius: 1.27167153946691
"Si":
  atomic_number: 14
  covalent_radius: 1.09265592112962
"P":
  atomic_number: 15
  covalent_radius: 1.01632101379769
"S":
  atomic_number: 16
  covalent_radius: 0.983971940034673
"Cl":
  atomic_number: 17
  covalent_radius: 0.946824668563734
"K":
  atomic_number: 19
  covalent_radius: 2.01420641317943
"Ca":
  atomic_number: 20
  covalent_radius: 1.70500521476095
"Sc":
  atomic_number: 21
  covalent_radius: 1.6012755054496
"Ti":
  atomic_number: 22
  covalent_radius: 1.39180124204258
"V":
  atomic_number: 23
  covalent_radius: 1.49190868875895
"Cr":
  atomic_number: 24
  covalent_radius: 1.32684269861453
"Mn":
  atomic_number: 25
  covalent_radius: 1.40847988170021
"Fe":
  atomic_number: 26
  covalent_radius: 1.29639904310234
"Co":
  atomic_number: 27
  covalent_radius: 1.30469396879153
"Ni":
  atomic_number: 28
  covalent_radius: 1.33362459892357
"Cu":
  atomic_number: 29
  covalent_radius: 1.27058333107232
"Zn":
  atomic_number: 30
  covalent_radius: 1.42802723082449
"Ga":
  atomic_number: 31
  covalent_radius: 1.4179488499864
"Ge":
  atomic_number: 32
  covalent_radius: 1.25662294705568
"As":
  atomic_number: 33
  covalent_radius: 1.21485579568326
"Se":
  atomic_number: 34
  covalent_radius: 1.16738011066363
"Br":
  atomic_number: 35
  covalent_radius: 1.18489178541546
"Kr":
  atomic_number: 36
  covalent_radius: 2.09830790528765
"Rb":
  atomic_number: 37
  covalent_radius: 2.13154477098881
"Sr":
  atomic_number: 38
  covalent_radius: 1.93527935007977
"Y":
  atomic_number: 39
  covalent_radius: 1.68155466770513
"Zr":
  atomic_number: 40
  covalent_radius: 1.76226137583205
"Nb":
  atomic_number: 41
  covalent_radius: 1.33834141809913
"Mo":
  atomic_number: 42
  covalent_radius: 1.51970738346977
"Tc":
  atomic_number: 43
  covalent_radius: 1.38066607263035
"Ru":
  atomic_number: 44
  covalent_radius: 1.3728359080125
"Rh":
  atomic_number: 45
  covalent_radius: 1.34070136533081
"Pd":
  atomic_number: 46
  covalent_radius: 1.3179564852566
"Ag":
  atomic_number: 47
  covalent_radius: 1.58010825352483
"Cd":
  atomic_number: 48
  covalent_radius: 1.59368264266332
"In":
  atomic_number: 49
  covalent_radius: 1.47215175236537
"Sn":
  atomic_number: 50
  covalent_radius: 1.45232012941746
"Sb":
  atomic_number: 51
  covalent_radius: 1.40180723530344
"Te":
  atomic_number: 52
  covalent_radius: 1.45345801413096
"I":
  atomic_number: 53
  covalent_radius: 1.38358508038872
"Xe":
  atomic_number: 54
  covalent_radius: 1.25393790528765
"Cs":
  atomic_number: 55
  covalent_radius: 2.31031187664235
"Ba":
  atomic_number: 56
  covalent_radius: 2.05373202376395
"La":
  atomic_number: 57
  covalent_radius: 1.84906199390929
"Ce":
  atomic_number: 58
  covalent_radius: 1.8250602580626
"Pr":
  atomic_number: 59
  covalent_radius: 1.84391767688666
"Nd":
  atomic_number: 60
  covalent_radius: 1.84340541964831
"Sm":
  atomic_number: 62
  covalent_radius: 1.84579638303821
"Eu":
  atomic_number: 63
  covalent_radius: 1.74185652282636
"Gd":
  atomic_number: 64
  covalent_radius: 1.72822411584651
"Tb":
  atomic_number: 65
  covalent_radius: 1.70739775534939
"Dy":
  atomic_number: 66
  covalent_radius: 1.57545021939001
"Ho":
  atomic_number: 67
  covalent_radius: 1.70466493890269
"Er":
  atomic_number: 68
  covalent_radius: 1.69782665782198
"Tm":
  atomic_number: 69
  covalent_radius: 1.70473643945581
"Yb":
  atomic_number: 70
  covalent_radius: 1.74503842636459
"Lu":
  atomic_number: 71
  covalent_radius: 1.6315385113819
"Hf":
  atomic_number: 72
  covalent_radius: 1.61767790410112
"Ta":
  atomic_number: 73
  covalent_radius: 1.44677206580349
"W":
  atomic_number: 74
  covalent_radius: 0.638081781609023
"Re":
  atomic_number: 75
  covalent_radius: 1.34090860637932
"Os":
  atomic_number: 76
  covalent_radius: 1.41016410713183
"Ir":
  atomic_number: 77
  covalent_radius: 1.39498953545499
"Pt":
  atomic_number: 78
  covalent_radius: 1.30019280625812
"Au":
  atomic_number: 79
  covalent_radius: 1.31189410260633
"Hg":
  atomic_number: 80
  covalent_radius: 1.37394934413242
"Tl":
  atomic_number: 81
  covalent_radius: 1.52195161657942
"Pb":
  atomic_number: 82
  covalent_radius: 1.7639063536201
"Bi":
  atomic_number: 83
  covalent_radius: 1.59778646432036
"Th":
  atomic_number: 90
  covalent_radius: 1.77250172102584
"U":
  atomic_number: 92
  covalent_radius: 1.07595178160902
"Np":
  atomic_number: 93
  covalent_radius: 1.14893178160902
"Pu":
  atomic_number: 94
  covalent_radius: 1.04219178160902
